Subject: [Mip6] VHAR Protocol (version 2) Draft Announcement

From: "Jahanzeb Faizan" <[email-masked]>
Date: Fri, 23 Apr 2004 12:48:46 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

Title : Virtual Home Agent Reliability Protocol (VHAR)
Author(s)                 : H. El-Rewini, et al.
Filename                 : draft-jfaizan-mipv6-vhar-02.txt
Pages : 25
Date : 2004-4-12

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-jfaizan-mipv6-vhar-02.txt

  Current specifications of Mobile IPv6 does not provide Home Agent 
   Reliability in the home link. The aim of this draft is to introduce 
   Virtual Home Agent Reliability Protocol as the solution. In this 
   protocol multiple Home Agents coexist on the same home link and share 
   the same Global IP address. Only one of them is active at a time and 
   serves the Mobile Node. The Home Agent failure and failover 
   mechanisms are completely transparent to the Mobile Node which is 
   required for minimal service interruption time. This protocol does 
   not introduce any new Mobile IPv6 message over the air interface and 
   thus helps reducing the overall overhead.   Current specifications of Mobile 
   IPv6 does not provide Home Agent  Reliability in the home link. The aim of
   this draft is to introduce Virtual Home Agent Reliability Protocol as the solution. 
  In this protocol multiple Home Agents coexist on the same home link and share 
   the same Global IP address. Only one of them is active at a time and 
   serves the Mobile Node. The Home Agent failure and failover 
   mechanisms are completely transparent to the Mobile Node which is 
   required for minimal service interruption time. This protocol does 
   not introduce any new Mobile IPv6 message over the air interface and 
   thus helps reducing the overall overhead.